Update to CiviCRM 4.6.9
[chef.git] / cookbooks / civicrm / attributes / default.rb
1 default[:civicrm][:version] = "4.6.9"